version: '3.8'
services:
  bot-whatsapp:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "8080:80" # Mapea el puerto 80 del contenedor al 8080 de tu máquina
    volumes:
      - ./:/var/www/html # Monta la carpeta local en el contenedor
    environment:
      - APACHE_RUN_USER=www-data
      - APACHE_RUN_GROUP=www-data
      - APACHE_LOG_DIR=/var/log/apache2
    container_name: bot-whatsapp
